## libgaiagraphics 0.4b

=== debian/changelog ===
libgaiagraphics (0.4b-1) unstable; urgency=low

  * Initial release, this package is needed by newer versions of
    spatialite-gui.

 -- David Paleino <dapal@debian.org>  Sun, 30 Sep 2012 11:38:04 +0200
