=== debian/control ===
Source: libgaiagraphics
Section: libs
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 9)
 , autotools-dev
 , libjpeg8-dev
 , libgeotiff-dev
 , zlib1g-dev
 , libtiff5-dev
 , libproj-dev
 , libpng-dev
 , libcairo2-dev
Standards-Version: 3.9.4
Homepage: https://www.gaia-gis.it/fossil/libgaiagraphics/index
Vcs-Git: git://git.debian.org/pkg-grass/libgaiagraphics.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/libgaiagraphics.git;a=summary

Package: libgaiagraphics-dev
Section: libdevel
Architecture: any
Depends: libgaiagraphics1 (= ${binary:Version})
 , ${misc:Depends}
Description: Gaia common graphics support - development headers
 libgaiagraphics is a library supporting common-utility raster handling
 functions.
 .
 This package contains files needed for development.

Package: libgaiagraphics1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gaia common graphics support
 libgaiagraphics is a library supporting common-utility raster handling
 functions.

Package: libgaiagraphics1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}
 , libgaiagraphics1 (= ${binary:Version})
Description: Gaia common graphics support - debugging symbols
 libgaiagraphics is a library supporting common-utility raster handling
 functions.
 .
 This package contains debugging symbols.
