=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ \
		--with autotools-dev

override_dh_strip:
	dh_strip --dbg-package=libgaiagraphics1-dbg
