=== debian/watch ===
version=3
http://www.gaia-gis.it/gaia-sins/gaiagraphics-sources/libgaiagraphics-(.*)\.tar\.gz
